Subject: Re: [PATCH] Use $Id$ as the ident attribute keyword rather than $ident$ to be consistent with other VCSs

From: Johannes Sixt <[email-masked]>
Date: Mon, 14 May 2007 16:19:18 +0200

Andy Parkins wrote:
> I think that bzr uses $Id$; Mercurial has examples hooks for $Id$;
> monotone has $Id$ on its wishlist.  I can't think of a good reason not
> to stick with the de-facto standard and call ours $Id$ instead of
> $ident$.

I very much agree. I wondered why it was named $ident$ in the first
place. Now that I'm not alone, I thought I'd throw my 2 cents in...

-- Hannes